@import '../../../styles/colours.scss';

.gradient8 {
    background-clip: text;
    color: transparent;
    background-image: linear-gradient(to left, #7ead02, #8b5cf6, #eb6e52, #1d9bf0, #7ead02);
    background-size: 200% 100%;
    animation: gradient-bi 3s ease-out infinite;
}

.gradient88 {
    background-clip: text;
    color: transparent;
    background-image: linear-gradient(to left, #7ead02, #8b5cf6, #eb6e52, #1d9bf0, #7ead02);
    background-size: 1500% 100%;
    animation: gradient-x 4s infinite; 
}